body {
	margin:0;
    font-family: Verdana;
    font-size: 12px;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
th {
	color:#666;
	font-weight:bold;
	text-align:left;
}
th,
td {
	padding:2px 4px 0 0;
    font-family: Verdana;
    font-size: 11px;
	text-align:left;
	vertical-align:top;
}
input {
    font-family: Verdana;
    font-size: 11px;
}
select {
    font-family: Verdana;
    font-size: 11px;
}
